View Single Post
Old 05-13-11, 01:33 PM   #2
valdis
Registered User
 
Join Date: Apr 2003
Posts: 48
Default Re: glibc incompatibility

http://sourceware.org/bugzilla/show_bug.cgi?id=12454 - it's a glibc bug. Upgrade to a patched 2.13.
valdis is offline   Reply With Quote